<!-- <h3>Product list</h3> -->

<div class="ui divided items" *ngIf="(shows | async)?.length != 0; else elseBlock ">
    <app-show class="ui item" 
    style="margin-top:1%!important; padding-left: 1%!important; padding-top: 1%!important; 
    padding-bottom: 1%!important;" 
    *ngFor="let oneShow of shows | async" [show]="oneShow">
    </app-show> 
</div>

<ng-template #elseBlock>There are no Shows to display!</ng-template>



